Переполнение буфера в KchmViewer

Дата публикации:
29.11.2005
Всего просмотров:
1760
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: KchmViewer версии до 1.1

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует в уязвимой библиотеке chmlib, которую использует приложение. Более подробная информация об уязвимости:
Переполнение буфера в CHM Lib

URL производителя: kchmviewer.sourceforge.net

Решение: Установите последнюю версию (1.1) с сайта производителя.

Источник:

или введите имя

CAPTCHA